.footer {
    width: 100%;
    max-width: 128rem;
    background-color: #f5f5EE;
}

.footer__inner {
    width: 116.4rem;
    margin: 0 auto;
    padding: 4.4rem 0;
}

.footer__content {
    display: flex;
    gap: 1.7rem;
    border-bottom: 1px solid #DDDDDD;
    padding-bottom: 2.3rem;
    margin-bottom: 2.3rem;
}

.footer__group {
    width: 41rem;
}

.footer__logo {
    width: 32rem;
    height: 6.7rem;
    margin-bottom: 1.3rem;
}

.footer__address {
    font-size: 1.8rem;
    font-weight: 500;
    font-style: normal;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: calc(184 / 100);
    color: #434343;
}

.footer__map {
    width: 38.6rem;
    height: 16.6rem;
}

iframe {
    width: 100%;
    height: 100%;
}

.footer__schedule {
    width: 36.3rem;
}

.footer__table {
    width: 100%;
    color: #434343;
    font-size: 1.5rem;
    font-weight: 500;
    font-family: 'Zen Maru Gothic',sans-serif; 
    line-height: calc(112 / 100);
    letter-spacing: calc(2 / 100 * 20 / 10 * 1rem);
}

.footer__tr {
    margin-bottom: 1.7rem;
    display: flex;
    gap: 1.2rem;
}

.footer__tr.footer__tr--line {
    padding-bottom: 1.7rem;
    border-bottom: 1px solid #434343;
}

.footer__th,
.footer__td {
    text-align: center;
    width: 1.8rem;
}

.footer__th {
    font-weight: 400;
}


.footer__heading {
    width: 11rem;
    text-align: left;
}

.footer__reception {
    font-size: 1rem;
    margin-left: -0.5rem;
}

.footer__tr .footer__tr--line {
    padding-bottom: 1.1rem;
    border-bottom: 1px solid #434343;
}

.footer__circle {
    display: block;
    width: 1.8rem;
    height: 1.8rem;
    border-radius: 50%;
    background-color: #434343;
}

.fnav {
    margin-bottom: 8rem;
}

.fnav__list {
    display: flex;
    gap: 1.9rem;
    width: fit-content;
    margin: 0 auto;
}

.fnav__item {
    display: flex;
    align-items: center;
    font-size: 1.5rem;
    font-weight: 500;
    font-family: 'Zen Maru Gothic',sans-serif; 
    line-height: calc(175 / 100);
}

.fnav__item::before {
    content: '';
    width: 1.8rem;
    height: 1.8rem;
    background-image: url('../img/header_footer/fnav_item_icon1.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.fnav__item.is-current::before {
    background-image: url('../img/header_footer/fnav_item_icon2.svg');
}

.fnav__item a {
    color: #434343;
    margin-left: 0.6rem;
}

.footer__copyright {
    font-size: 1.8rem;
    font-weight: 500;
    font-family: 'Zen Maru Gothic',sans-serif; 
    line-height: calc(254 / 100);
    color: #B5B5B5;
    text-align: center;
}




@media screen and (max-width: 699.98px) {
    .footer {
        width: 37.5rem;
    }

    .footer__inner {
        width: 35.5rem;
    }

    .footer__content {
        flex-direction: column;
        gap: 0;
        padding-bottom: 2.9rem;
        margin-bottom: 1.5rem;
    }

    .footer__group {
        width: 35.5rem;
        order: 1;
        margin: 0;
    }

    .footer__logo {
        width: 33.3rem;
        height: 6.9rem;
        margin-bottom: 1.9rem;
    }

    .footer__address {
        font-size: 1.6rem;
        line-height: calc(100 / 100);
        margin-bottom: 3.3rem;
    }

    .footer__address p:nth-child(1) {
        margin-bottom: 0.8rem;
    }

    .footer__schedule {
        order: 2;
        width: 34.5rem;
        margin-bottom: 2rem;
    }

    .footer__tr {
        gap: 1.2rem;
    }

    .footer__map {
        order: 3;
        width: 35.4rem;
    }

    .fnav {
        margin-bottom: 5.1rem;
    }
    
    .fnav__list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 2rem;
    }

    .footer__copyright {
        font-size: 1.3rem;
        text-align: left;
    }
}